@charset "utf-8";
.CENTER {
  background-color: #FFFFFF;
  margin-bottom: 3px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.TITLE {
  margin: 5px;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;

}
.TITLE-background {
  width: 250px;
  height: 40px; 
  background-color: #0288D1;
  border-radius: 30px;
  margin: 8px;  
  padding: 8px;
  font-size: 1.3rem;
  text-decoration: none;
  color: #FFFFFF;
  font-family: "黑体" 
}
.PS {
  padding: 2px;
  margin: 2px;
  text-align: left;
  max-width: 1000px;
  font-size: 1rem;
  text-decoration: none;
  color: #666666;
  line-height: 20px;
}
.CHECI {
  padding: 2px;
  margin: 2px;
  text-align: left;
  line-height: 30px;
}
.ZZinfo {
  font-size: 1.1rem;
  color: #0288D1;
}
.NOCC {
  background-color: #FFFFFF;
  margin-bottom: 5px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.NOCCinfo {
  padding: 10px;
  margin: 10px;
  text-align: left;
  font-size:1.1rem;
  line-height: 30px;
  max-width: 800px;
  background-color: #DFF8FF;
  border-radius: 20px;
}
.ZZrow {
  background-color: #FFFFFF;
  margin-bottom: 5px;
}
.LC {
	padding: 5px;
	min-width: 30px;
	box-sizing: border-box;
    align-items: center;
    text-align: center;
	font-size:1.25rem;
	color:#FFFFFF;
	text-decoration: none;
	background-image: url(../images/tieluxianheng.gif);
	background-repeat: repeat-x;
    background-position: center;
}
.LCSK-background { 
  width: 250px;
  height: 22px; 
  background-color: #DFF8FF;
  border-radius: 1px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.2rem;
  text-decoration: none;
  color: #003366;
  font-family: "黑体"  
} 
.LCSK-background-grey { 
  width: 250px;
  height: 22px; 
  background-color: #F7F7F7;
  border-radius: 1px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.2rem;
  text-decoration: none;
  color: #003366;
  font-family: "黑体"  
} 
.CC-background {
	width: 200px;
	height: 200px;
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 50%;
	font-size: 1.5rem;
	color: #0288D1;
	text-decoration: none;
	font-family: "黑体"  
}
.CC-background-grey {
	width: 200px;
	height: 200px;
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 50%;
	font-size: 1.5rem;
	color: #333333;
	text-decoration: none;
	font-family: "黑体"  
}
.LCCZ-background {  
  width: 250px;
  height: 22px; 
  background-color:  #0288D1;
  border-radius: 10px;
  margin: 5px;  
  padding: 5px;
  font-size: 1.1rem;
  text-decoration: none;
  color: #FFFFFF;
  font-family: "黑体"  
} 
.LCCZ-background-grey {  
  width: 250px;
  height: 22px; 
  background-color:  #999999;
  border-radius: 10px;
  margin: 5px;  
  padding: 5px;
  font-size: 1.1rem;
  text-decoration: none;
  color: #FFFFFF;
  font-family: "黑体"  
} 
.LCCC {
  padding: 5px;
  min-width: 50px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1rem;
  color: #000000;
  text-decoration: none;
  line-height: 30px;
}
.ZZ {
  padding: 2px;
  margin: 2px;  
  min-width: 400px;
  box-sizing: border-box;
  text-align: center;
  overflow-wrap: break-word;
}
.ZZ-background {
	width: 200px;
	height: 40px;
	background-color:  #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1.125rem;
	text-decoration: none;
	color: #0288D1;
	line-height: 40px;
}  
.PAGE {
  padding: 2px;
  margin: 2px;
  text-align: center;
  justify-content: center;
  align-items: center;
  line-height: 30px;
}
.PAGE-background {
	width: 200px;
	height: 40px;
	background-color: #FFFFFF;
	border: 1px solid #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1.125rem;
	text-decoration: none;
	color: #000000;
	line-height: 40px;
}  
.XG {
	padding: 5px;
	min-width: 30px;
	box-sizing: border-box;
	text-align: center;
	font-size:1.125rem;
	color:#FFFFFF;
}
.XGCZ {
  padding: 2px;
  margin: 2px;  
  min-width: 400px;
  max-width: 1000px;
  box-sizing: border-box;
  text-align: center;

  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  line-height: 25px; 
}
.XGCZ-background {
	width: 100px;
	height: 30px;
	background-color:  #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1rem;
	text-decoration: none;
	color: #0288D1;
	line-height: 30px;
} 
.XGXL {
  display: flex;
  max-width: 1000px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  line-height: 40px;
}
.XGXL-background {
	width: 100px;
	height: 40px;
	border: 1px solid #DFF8FF;
	border-radius: 10px;
	margin: 5px;
	padding: 5px;
	font-size: 1rem;
	text-decoration: none;
	color: #0288D1;
	line-height: 40px;
}
.SKB {
  max-width: 800px;
  min-width: 400px;
  height: 200px;
  margin: auto;
  background: #DFF8FF;
  border: 1px solid #FFFFFF;
  margin-bottom: 10px;
}
.SKBrow {
  display: flex;
  height: 20%;
}
.cell {
  flex: 1;
  border: 1px solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px;
  white-space: nowrap;
}
.book {
  color: #0288D1;
  }
.header .cell {
  background: #0288D1;
  color: #FFFFFF;
  font-family: "黑体" 
}

.cell.label {
  background: #0288D1;
  color: white;
}

.SKBrow:not(.header) .cell:not(.label) {
  background: #DFF8FF;
}
.SKBrow.alt .cell:not(.label) {
  background: #ECFBFF;
}